{
  "system": {
    "base": "System Management",
    "tenant": {
      "base": "Tenant Management",
      "list": "Tenant List",
      "package": "Tenant Package"
    },
    "user": "User Management",
    "role": "Role Management",
    "menu": "Menu Management",
    "dept": "Department Management",
    "post": "Post Management",
    "dict": "Dictionary Management",
    "msg": {
      "base": "Message Center",
      "sms": {
        "base": "SMS Management",
        "channel": "SMS Channel",
        "template": "SMS Template",
        "log": "SMS Log"
      },
      "mail": {
        "base": "Email Management",
        "account": "Email Account",
        "template": "Email Template",
        "log": "Email Log"
      },
      "notify": {
        "base": "Internal Message Management",
        "template": "Template Management",
        "log": "Message Log"
      },
      "notice": "Notice Announcement"
    },
    "notice": {
      "base": "Notice Announcement",
      "list": "Notice List",
      "template": "Notice Template"
    },
    "log": {
      "base": "Audit Log",
      "operation": "Operation Log",
      "login": "Login Log"
    },
    "oauth": {
      "base": "OAuth 2.0",
      "client": "Application Management",
      "token": "Token Management"
    },
    "social": {
      "base": "Third Party Login",
      "client": "Third Party Application",
      "user": "Third Party User"
    },
    "area": "Area Management"
  },
  "infra": {
    "base": "Infrastructure",
    "codegen": "Code Generation",
    "datasource": "Data Source Configuration",
    "formConstruction": "Form Construction",
    "api": "API Management",
    "apiLog": {
      "base": "API Log",
      "access": "Access Log",
      "error": "Error Log"
    },
    "webSocket": "WebSocket",
    "file": {
      "base": "File Management",
      "config": "File Configuration",
      "list": "File List"
    },
    "job": "Scheduled Tasks",
    "config": "Config Management",
    "monitor": {
      "base": "Monitoring Center",
      "mysql": "MySQL Monitoring",
      "redis": "Redis Monitoring",
      "java": "Java Monitoring",
      "track": "Link Tracking"
    }
  },
  "customer": "Customer Management",
  "project": "Project Management",
  "license": "License Management"
}
